# Flipbook Player

## Properties

- `time: number, RW`
- `speed: number, RW`
- `looped: boolean, RW`
- `stopped: boolean, RW`
- `playing: boolean, RW`
- `sequence: str_hash, RW`
- `flipbook: flipbook_asset, RW`

## Function

- `stop(time: number)`
- `stop(sequence: str_hash)`
- `play(time: number)`
- `play(sequence: str_hash)`

